org.gjt.sp.jedit.search

## Class HyperSearchResults.ActionHandler

- java.lang.Object
- - org.gjt.sp.jedit.search.HyperSearchResults.ActionHandler

All Implemented Interfaces:
  java.awt.event.ActionListener, java.util.EventListener

Enclosing class:
  HyperSearchResults

    public class HyperSearchResults.ActionHandler
    extends java.lang.Object
    implements java.awt.event.ActionListener

### Constructor Summary

Constructors
Constructor and Description
`HyperSearchResults.ActionHandler()`

### Method Summary

Methods
`void` `actionPerformed(java.awt.event.ActionEvent evt)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HyperSearchResults.ActionHandler

    public HyperSearchResults.ActionHandler()

### Method Detail

#### actionPerformed

    public void actionPerformed(java.awt.event.ActionEvent evt)

Specified by:
  `actionPerformed` in interface `java.awt.event.ActionListener`